html,
body {
    width: 100%;
    height: 100%;
}

/*Bootstrap-overlay*/

body {
    margin-top: -10px;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #666;
    background: #2FD3DA;
    background-size: cover;
    -ms-behavior: url(backgroundsize.min.htc);
    behavior: url(backgroundsize.min.htc);
    background-size: 100%;
    overflow: hidden
}

a {
    color: #666;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #28b779;
}

.dropdown-menu .divider {
    margin: 4px 0px;
}

.dropdown-menu {
    min-width: 180px;
}

.dropdown-menu > li > a {
    padding: 3px 10px;
    color: #666;
    font-size: 12px;
}

.dropdown-menu > li > a i {
    padding-right: 3px;
}

.userphoto img {
    width: 19px;
    height: 19px;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input,
.label,
.dropdown-menu,
.btn,
.well,
.progress,
.table-bordered,
.btn-group > .btn:first-child,
.btn-group > .btn:last-child,
.btn-group > .btn:last-child,
.btn-group > .dropdown-toggle,
.alert {
    border-radius: 0px;
}

.btn,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    box-shadow: none;
}

.progress,
.progress-success .bar,
.progress .bar-success,
.progress-warning .bar,
.progress .bar-warning,
.progress-danger .bar,
.progress .bar-danger,
.progress-info .bar,
.progress .bar-info,
.btn,
.btn-primary {
    background-image: none;
}

.accordion-heading h5 {
    width: 70%;
}

.form-horizontal .form-actions {
    padding-left: 20px;
}

#footer {
    padding: 10px;
    text-align: center;
}

hr {
    border-top-color: #dadada;
}

.carousel {
    margin-bottom: 0px;
}

.fl {
    float: left
}

.fr {
    float: right
}

.label-important,
.badge-important {
    background: #f74d4d;
}

/*Metro Background color class*/

.bg_lb {
    background: #27a9e3;
}

.bg_db {
    background: #2295c9;
}

.bg_lg {
    background: #28b779;
}

.bg_dg {
    background: #28b779;
}

.bg_ly {
    background: #ffb848;
}

.bg_dy {
    background: #da9628;
}

.bg_ls {
    background: #2255a4;
}

.bg_lo {
    background: #da542e;
}

.bg_lr {
    background: #f74d4d;
}

.bg_lv {
    background: #603bbc;
}

.bg_lh {
    background: #b6b3b3;
}

body {
    background-color: #FFF;
    padding: 0;
    margin-top: 22.5%;
}

#logo,
#loginbox {
    width: 32%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

#logo img {
    margin: 0 auto;
    display: block;
}

#loginbox {
    overflow: hidden !important;
    text-align: left;
    position: relative;
}

#loginbox form {
    width: 100%;
    background: #2E363F;
    position: relative;
    top: 0;
    left: 0;
}

#loginbox .form-actions {
    padding: 14px 20px 15px;
}

#loginbox .form-actions .pull-left {
    margin-top: 0px;
}

#loginbox form#loginform {
    z-index: 200;
    display: block;
}

#loginbox form#recoverform {
    z-index: 100;
    display: none;
}

#loginbox form#recoverform .form-actions {
    margin-top: 10px;
}

#loginbox .main_input_box {
    margin: 0 auto;
    text-align: center;
    font-size: 13px;
}

#loginbox .main_input_box .add-on {
    padding: 9px 9px;
    *line-height: 31px;
    color: #fff;
    width: 30px;
    display: inline-block;
}

#loginbox .main_input_box input {
    height: 30px;
    border: 0px;
    display: inline-block;
    width: 75%;
    line-height: 28px;
    margin-bottom: 3px;
}

#loginbox .controls {
    padding: 0 20px;
}

#loginbox .control-group {
    padding: 20px 0;
    margin-bottom: 0px;
}

.form-vertical,
.form-actions {
    margin-bottom: 0;
    background: none;
    border-top: 0px solid #3f4954;
}

#loginbox .normal_text {
    padding: 15px 10px;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    background: #2E363F;
    color: #fff;
}

#loginform {
    width: 100%;
    text-align: center;
}

.loginform_body {
    width: 40%;
    min-width: 240px;
    margin: -20% 0 0 75%;
    background: #FFF;
    padding: 35px 15px;
    box-shadow: 2px 2px 2px #6b6767;
    -moz-box-sizing: border-box;
    /*Firefox3.5+*/
    -webkit-box-sizing: border-box;
    /*Safari3.2+*/
    -o-box-sizing: border-box;
    /*Opera9.6*/
    -ms-box-sizing: border-box;
    /*IE8*/
    box-sizing: border-box;
}

.input_width {
    width: 44%;
}

#btnUserName {
    background: #ffffff url("../images/user.png") no-repeat scroll -1% center;
    padding-left: 6%;
    -moz-box-sizing: border-box;
    /*Firefox3.5+*/
    -webkit-box-sizing: border-box;
    /*Safari3.2+*/
    -o-box-sizing: border-box;
    /*Opera9.6*/
    -ms-box-sizing: border-box;
    /*IE8*/
    box-sizing: border-box;
    height: 30px;
}

#btnPassword {
    background: #ffffff url("../images/lock.png") no-repeat scroll -1% center;
    padding-left: 6%;
    -moz-box-sizing: border-box;
    /*Firefox3.5+*/
    -webkit-box-sizing: border-box;
    /*Safari3.2+*/
    -o-box-sizing: border-box;
    /*Opera9.6*/
    -ms-box-sizing: border-box;
    /*IE8*/
    box-sizing: border-box;
    height: 30px;
}

#btnLogin {
    width: 80px;
    height: 40px;
    background: #00ACEC;
    margin-top: -10px;
    margin-left: 10px;
    border-radius: 5px;
    border: none;
    font-size: 16px;
    box-shadow: 0 1px 2px 0 #666666;
}

.login_input,
.login_btn {
    display: inline-block;
    padding: 2% 0;
    height: 30px;
}

.login_input {
    border-radius: 5px;
    background-color: #FAFAFA;
    width: 70%;
}

@media (max-width:800px) {
    #logo {
        width: 60%;
    }
    #loginbox {
        width: 80%
    }
}

@media (max-width: 480px) {
    #logo {
        width: 40%;
    }
    #loginbox {
        width: 90%
    }
    #loginbox .control-group {
        padding: 8px 0;
        margin-bottom: 0px;
    }
}

#loginform {
    margin: 0 auto;
    z-index: 9;
}

#loginform {
    text-align: center;
    width: 50%;
}

.loginform_body p {
    margin-bottom: 10%;
}

.qc-login-wel {
    color: #555555;
    font-size: 2.0em;
    text-align: left;
    margin-bottom: 8%;
}

.qc-ligin-btn {
    background: #0084FF;
    width: 100%;
    height: 35px;
    border: none;
    color: #ffffff;
    margin: 0 auto;
    cursor: pointer;
    font-size: 18px;
    text-align: center;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;

}

.qc-login-txt {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #eeeeee;
    font-size: 16px;
    height: 30px;
    padding-left: 30px;
    width: 87%;
    border-radius: 5px;
}

.qc-login-name {
    background: rgba(0, 0, 0, 0) url("../images/user.png") no-repeat scroll 5px center;
}

.qc-login-pass {
    background: rgba(0, 0, 0, 0) url("../images/lock.png") no-repeat scroll 5px center;
}
